/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author 986517
 */
public class ShareAccountCreationBean {

    private String memberno;
    private String cifno;
    private String custName;
    private String shareclass;
    private String sharevalue;
    private String sharedue;
    private String shareno;
    private String shareamt;
    private String share_acc_no;
    private String memNo;
    private String shareNo;
    private String shareval;
    private String productCodeDetails;
    private String sharepercent;
    private String divpercent;
    private String accNo;
    private String divamt;
    private String narration;

    public String getNarration() {
        return narration;
    }

    public void setNarration(String narration) {
        this.narration = narration;
    }

    public String getDivamt() {
        return divamt;
    }

    public void setDivamt(String divamt) {
        this.divamt = divamt;
    }

    public String getAccNo() {
        return accNo;
    }

    public void setAccNo(String accNo) {
        this.accNo = accNo;
    }

    public String getDivpercent() {
        return divpercent;
    }

    public void setDivpercent(String divpercent) {
        this.divpercent = divpercent;
    }

    public String getSharepercent() {
        return sharepercent;
    }

    public void setSharepercent(String sharepercent) {
        this.sharepercent = sharepercent;
    }

    public String getProductCodeDetails() {
        return productCodeDetails;
    }

    public void setProductCodeDetails(String productCodeDetails) {
        this.productCodeDetails = productCodeDetails;
    }

    public String getShareval() {
        return shareval;
    }

    public void setShareval(String shareval) {
        this.shareval = shareval;
    }

    public String getMemNo() {
        return memNo;
    }

    public void setMemNo(String memNo) {
        this.memNo = memNo;
    }

    public String getShareNo() {
        return shareNo;
    }

    public void setShareNo(String shareNo) {
        this.shareNo = shareNo;
    }

    public String getShare_acc_no() {
        return share_acc_no;
    }

    public void setShare_acc_no(String share_acc_no) {
        this.share_acc_no = share_acc_no;
    }

    public String getCifno() {
        return cifno;
    }

    public void setCifno(String cifno) {
        this.cifno = cifno;
    }

    public String getCustName() {
        return custName;
    }

    public void setCustName(String custName) {
        this.custName = custName;
    }

    public String getMemberno() {
        return memberno;
    }

    public void setMemberno(String memberno) {
        this.memberno = memberno;
    }

    public String getShareamt() {
        return shareamt;
    }

    public void setShareamt(String shareamt) {
        this.shareamt = shareamt;
    }

    public String getShareclass() {
        return shareclass;
    }

    public void setShareclass(String shareclass) {
        this.shareclass = shareclass;
    }

    public String getSharedue() {
        return sharedue;
    }

    public void setSharedue(String sharedue) {
        this.sharedue = sharedue;
    }

    public String getShareno() {
        return shareno;
    }

    public void setShareno(String shareno) {
        this.shareno = shareno;
    }

    public String getSharevalue() {
        return sharevalue;
    }

    public void setSharevalue(String sharevalue) {
        this.sharevalue = sharevalue;
    }
}
